cocoapods abort trap 6 问题

原因: cocoadpod版本过低
查看版本: pod –version
安装最新版本: sudo gem install cocoapods –pre
重新执行pod install即可